system:
    debug: 0
    timezone: 'UTC'
    secret: c786d227d400acab69cc0eeabb3eecd5
session:
    handler: native
    expire_time: 60
cache:
    enabled: 0
    storage: file
    handler: serialize
    dir: cache
    time: 15
language:
    debug: 0
    locale: en-GB
    default: en-GB
    format: ini
    path: resources/languages
database:
    mysql_strict_mode: false
